<!DOCTYPE html>
<html>
<head>
	<title>SR-71 Submersible ROV control panel</title>
	<link rel="stylesheet" type="text/css" href="static/style.css">
</head>
<body>
	<div id="container">
		<header>
			<h1>SR-71 Submersible ROV control panel</h1>
		</header>
		<main>
      <form method="POST" action="/login">
        <label for="username">Username:</label>
        <input type="text" id="username" name="username"><br><br>
        <label for="password">Password:</label>
        <input type="password" id="password" name="password"><br><br>
        <input type="submit" value="Login">
      </form>
		</main>
		<footer>
			<p>Copyright &copy; 2023 SubSea Robotics</p>
		</footer>
	</div>
</body>
</html>
